body.pandapunt nav.navbar.nah {
  background-color: #000000;
}
body.tijgerpunt nav.navbar.nah {
  background-color: #F76D3C;
}
body.pandaatjes nav.navbar.nah {
  background-color: #2CA8C2;
}
body.statistieken nav.navbar.nah {
  background-color: #98CB4A;
}
nav.navbar.nah .item {
  margin-top: 7px;
  margin-bottom: 7px;
}
nav.navbar.nah .item a {
  display: block;
  text-align: center;
  text-decoration: none;
  color: #EBE7DB;
  font-weight: normal;
  font-size: 13px;
  letter-spacing: 1px;
}
nav.navbar.nah .item a:hover {
  font-weight: bold;
}
nav.navbar.nah .item a img {
  margin: 0 auto 7px auto;
}
nav.navbar a {
  color: #ebe7db;
}
body.pandapunt nav.navbar {
  background-color: #000000;
}
body.tijgerpunt nav.navbar {
  background-color: #F76D3C;
}
body.pandaatjes nav.navbar {
  background-color: #2CA8C2;
}
body.statistieken nav.navbar {
  background-color: #98CB4A;
}
nav.navbar #navbar-xs {
  padding-top: 20px;
  padding-bottom: 20px;
}
nav.navbar #navbar-xs li {
  padding-top: 7px;
  padding-bottom: 7px;
}
nav.navbar .navbar-header-img {
  padding-top: 7px;
}
#navbar-sm a:hover {
  text-decoration: none;
}
#navbar-sm > div {
  padding-top: 5px;
  padding-bottom: 5px;
}
#navbar-sm > div.nav {
  text-align: center;
}
#navbar-sm > div.nav img {
  max-height: 50px;
  margin: auto;
}
#navbar-sm > div.current img {
  max-height: 70px;
}
body.pandapunt {
  background-image: url("/assets/images/bgpp.png");
}
body.pandapunt .btn.btn-default.active {
  background-color: #000;
  color: #FFF;
}
body.pandapunt #berekenaar-laatstekeer-picker .active.day {
  background-color: #000;
}
body.pandapunt #berekenaar-laatstekeer-picker .datepicker-inline {
  margin: auto;
}
body.pandapunt select.active {
  background-color: #000;
  color: #FFF;
}
body.pandapunt div.score-wrapper {
  text-align: center;
}
body.pandapunt div.score-wrapper .score {
  height: 101px;
  font-size: 75px;
  text-shadow: #EFEFEF 1px 1px 0;
  background-repeat: no-repeat;
  background-position: center 27px;
}
body.pandapunt div.score-wrapper .score.goud {
  background-image: url('/assets/images/lauwerblad.png');
}
body.pandapunt div.score-wrapper .score.zilver {
  background-image: url('/assets/images/lauwerbladzilver.png');
}
body.tijgerpunt {
  background-image: url("/assets/images/bgtp.png");
}
body.tijgerpunt .btn.btn-default.active {
  background-color: #f76d3c;
  color: #FFF;
}
body.tijgerpunt div.score-wrapper .top,
body.tijgerpunt div.score-wrapper .bottom,
body.tijgerpunt div.score-wrapper .score {
  font-size: 14px;
  text-align: center;
}
body.tijgerpunt div.score-wrapper .score {
  font-size: 75px;
  text-shadow: #EFEFEF 1px 1px 0;
  background-repeat: no-repeat;
  background-position: center 27px;
}
body.pandaatjes #header {
  background-color: #2CA8C2;
}
body.pandaatjes div.pandaatjes.enkel div.pandaatje {
  width: 650px;
  margin: 0 auto;
  display: none;
}
body.pandaatjes div.pandaatjes.enkel div.pandaatje.current {
  display: block;
}
body.pandaatjes div.pandaatjes.enkel div.pandaatje.eerste {
  margin: 0;
  width: 685px;
}
body.pandaatjes div.pandaatjes.enkel div.controls-wrapper {
  position: relative;
}
body.pandaatjes div.pandaatjes.enkel div.controls-wrapper div.pandaatje {
  border-radius: 0;
}
body.pandaatjes div.pandaatjes.enkel a.controls {
  position: absolute;
  top: 0;
  height: 100%;
  background-color: #FDFDFA;
  width: 25px;
  color: #92835A;
}
body.pandaatjes div.pandaatjes.enkel a.controls > div {
  width: 25px;
  text-align: center;
  font-size: 25px;
  font-weight: bold;
  position: absolute;
  top: 50%;
  margin-top: -10px;
  line-height: 15px;
}
body.pandaatjes div.pandaatjes.enkel a.controls.links {
  left: 0px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
body.pandaatjes div.pandaatjes.enkel a.controls.rechts {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  right: 0px;
}
body.pandaatjes div.pandaatjes.enkel a.controls:hover {
  color: #EBE7DB;
  background-color: #92835A;
}
#schrijfeenpandaatje div.bedankt {
  display: none;
  text-align: center;
  font-size: 15px;
  padding-top: 15px;
  padding-bottom: 7px;
  font-weight: bold;
  color: #76A809;
}
#schrijfeenpandaatje textarea {
  width: 100%;
  border-radius: 7px;
  background-color: #FDFDFA;
  border: 1px solid #C1B798;
  padding: 4px;
  outline: none;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -moz-transition: 0.5s;
  overflow: hidden;
}
#schrijfeenpandaatje textarea:focus {
  border-color: #92835A;
}
.pandaatje {
  display: block;
  background-color: #FDFDFA;
  border-radius: 5px;
  padding: 12px 7px 7px 7px;
}
.pandaatje:hover {
  text-transform: none;
  font-style: normal;
  text-decoration: none;
}
.pandaatje.klein {
  padding: 7px;
}
.pandaatje.klein blockquote {
  font-size: 12px;
  color: #333;
  line-height: 15px;
  border-left: none;
}
.pandaatje.klein + .pandaatje {
  margin-top: 20px;
}
.pandaatje.klein:hover {
  background-color: #000;
}
.pandaatje.klein:hover blockquote {
  color: #EFEFEF;
}
.pandaatje blockquote {
  margin: 0;
  padding: 0;
  line-height: 18px;
  font-size: 13px;
}
div.info a:visited,
div.info a {
  color: #92835A;
}
div.info a:hover {
  color: #2CA8C2;
}
div.info {
  margin-top: 7px;
  font-size: 11px;
  line-height: 13px;
  color: #92835A;
  position: relative;
}
div.storyid {
  position: absolute;
  right: 0px;
  bottom: 0px;
}
div.pandaatje .storyactions {
  margin-bottom: 5px;
}
div.pandaatje .storyactions > .action {
  font-weight: bold;
}
div.pandaatje .storyactions span.action.enabled {
  cursor: pointer;
  -webkit-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
  -moz-transition: 0.3s;
}
div.pandaatje .storyactions span.action.enabled:hover {
  color: #2CA8C2;
  text-decoration: underline;
}
div.pandaatje div.info.top {
  margin-bottom: 3px;
}
div.emailnagoedkeuring {
  padding-left: 5px;
  font-size: 10px;
  height: 30px;
  line-height: 30px;
}
div.emailnagoedkeuring .vraag {
  cursor: pointer;
  text-decoration: underline;
}
div.emailnagoedkeuring .vraag:hover {
  text-decoration: none;
}
div.emailnagoedkeuring .email input {
  margin-left: 3px;
  width: 220px;
  padding: 2px;
}
body {
  padding-bottom: 30px;
  padding-top: 100px;
  background-repeat: repeat-y;
  background-position: center top;
  background-color: #EBE7DB;
}
#sidebar {
  margin-top: 15px;
}
.has-error .btn,
.has-error .well {
  border-color: #a94442;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  color: #a94442;
}
.has-error .show-on-error {
  display: block;
}
.show-on-error {
  display: none;
}
